hadoop-yarn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jian He (JIRA)" <j...@apache.org>
Subject [jira] [Created] (YARN-5909) Upgrade framework jetty version
Date Thu, 17 Nov 2016 23:01:58 GMT
Jian He created YARN-5909:
-----------------------------

             Summary: Upgrade framework jetty version 
                 Key: YARN-5909
                 URL: https://issues.apache.org/jira/browse/YARN-5909
             Project: Hadoop YARN
          Issue Type: Sub-task
            Reporter: Jian He


Hadoop core has upgraded jetty version to 9 ,
The framework (slider AM) also needs to upgrade the jetty version
Problem is that some legacy agent code uses classes which only exist in old jetty. Probably
it's the time to remove all the agent related code ?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-dev-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-dev-help@hadoop.apache.org


Mime
View raw message